snr — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
The MIB module for SNR-ERD
{1 3 6 1 4 1 40418}
Descriptions may differ between sources. The primary description is shown first.
The MIB module for SNR-ERD
NAG LLC
Status in source: unspecified.
Names: iPPDU
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"iPPDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
iPPDU OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.002162+00:00.
Status in source: unspecified.
Names: nag
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nag",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
nag OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.024162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"snr",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-4
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.003163+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3S-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Opaque', 'Integer32'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP', 'OBJECT-GROUP', 'MODULE-COMPLIANCE']}Downloaded: 2026-10-24T02:14:26.012162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Integer32'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.013162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.018162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313831303236313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201810261200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the LibreNMS archive.
Module: SNR-ERD-4
snr MODULE-IDENTITY
LAST-UPDATED "201810261200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.977281+00:00.
Status in source: unspecified.
{
"contact": "Dmitry Samodelko",
"organization": "NAG LLC",
"email_as_published": "dmitry&nag.ru"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313530343239313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201504291200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.005162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-PRO-Mini
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.006162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-DUST
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.008162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.015162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-Project
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.016162+00:00.
Status in source: unspecified.
Names: NAG
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"NAG",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
NAG OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:16.971281+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.2 | snr-erd, snrErd | 7 | 894 | |
| 1.3.6.1.4.1.40418.7 | SNR, snr | 3 | 2401 | |
| 1.3.6.1.4.1.40418.8 | ip-PDU | 1 | 60 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39200 | 39200 | 0 | 0 | KTB COMPUTER SERVICES Co.,Ltd |
| 1.3.6.1.4.1.39201 | 39201 | 0 | 0 | redtoo ag |
| 1.3.6.1.4.1.39202 | 39202 | 0 | 0 | ASP Alerce Tecnology SL |
| 1.3.6.1.4.1.39203 | 39203 | 0 | 0 | Qualysoft Informatikai Zrt. |
| 1.3.6.1.4.1.39204 | 39204 | 0 | 0 | QuanticEvents |
| 1.3.6.1.4.1.39205 | 39205 | 0 | 0 | Broadnet Telecom Inc |
| 1.3.6.1.4.1.39206 | 39206 | 0 | 0 | EITV - Entretenimento e Interatividade para TV Digital |
| 1.3.6.1.4.1.39207 | 39207 | 0 | 0 | SparkYard, Inc. |
| 1.3.6.1.4.1.39208 | 39208 | 0 | 0 | LivingObjects |
| 1.3.6.1.4.1.39209 | 39209 | 0 | 0 | Plexus Corp. |
| 1.3.6.1.4.1.39210 | 39210 | 0 | 0 | Impulse Point LLC |
| 1.3.6.1.4.1.39211 | 39211 | 0 | 0 | Positronics Enterprise Limited |
| 1.3.6.1.4.1.39212 | 39212 | 0 | 0 | Prosyscor Ltd |
| 1.3.6.1.4.1.39213 | 39213 | 2 | 2 | Datakonsult Magnus Sandberg |
| 1.3.6.1.4.1.39214 | 39214 | 0 | 0 | MT2IT |
| 1.3.6.1.4.1.39215 | 39215 | 0 | 0 | Kernun |
| 1.3.6.1.4.1.39216 | 39216 | 0 | 0 | BroadForward B.V. |
| 1.3.6.1.4.1.39217 | 39217 | 0 | 0 | Triple T Broadband PCL |
| 1.3.6.1.4.1.39218 | 39218 | 0 | 0 | Connection Electronics Ltd. |
| 1.3.6.1.4.1.39219 | 39219 | 0 | 0 | Overkiz |
| 1.3.6.1.4.1.39220 | 39220 | 0 | 0 | Theoldmonk.net |
| 1.3.6.1.4.1.39221 | 39221 | 0 | 0 | Pakedge Device and Software Inc |
| 1.3.6.1.4.1.39222 | 39222 | 0 | 0 | Patrick Shuff Industries |
| 1.3.6.1.4.1.39223 | 39223 | 0 | 0 | ADNET Systems, Inc. |
| 1.3.6.1.4.1.39224 | 39224 | 0 | 0 | Djipalo Junuz |
| 1.3.6.1.4.1.39225 | 39225 | 0 | 0 | AVRO Electrics |
| 1.3.6.1.4.1.39226 | 39226 | 0 | 0 | REWOO Technologies AG |
| 1.3.6.1.4.1.39227 | 39227 | 0 | 0 | GIE Vauban Humanis |
| 1.3.6.1.4.1.39228 | 39228 | 0 | 0 | Kemira Oyj |
| 1.3.6.1.4.1.39229 | 39229 | 0 | 0 | Convergence Technologies |
| 1.3.6.1.4.1.39230 | 39230 | 0 | 0 | lenic.eu |
| 1.3.6.1.4.1.39231 | 39231 | 0 | 0 | Hosting.com, Inc. |
| 1.3.6.1.4.1.39232 | 39232 | 0 | 0 | Drogentherapiezentrum LAGO |
| 1.3.6.1.4.1.39233 | 39233 | 0 | 0 | Saint John's Health System |
| 1.3.6.1.4.1.39234 | 39234 | 0 | 0 | Mitroko Inc. |
| 1.3.6.1.4.1.39235 | 39235 | 0 | 0 | Exelis Inc. |
| 1.3.6.1.4.1.39236 | 39236 | 0 | 0 | TriFractal Studios (previously, Sacred Point Studios) |
| 1.3.6.1.4.1.39237 | 39237 | 0 | 0 | FW-Systeme GmbH |
| 1.3.6.1.4.1.39238 | 39238 | 0 | 0 | VelociData, Inc |
| 1.3.6.1.4.1.39239 | 39239 | 0 | 0 | LittleJackal |
| 1.3.6.1.4.1.39240 | 39240 | 0 | 0 | Atacama Large Millimeter/submillimeter Array |
| 1.3.6.1.4.1.39241 | 39241 | 0 | 0 | volkszaehler.org |
| 1.3.6.1.4.1.39242 | 39242 | 0 | 0 | Krki IT |
| 1.3.6.1.4.1.39243 | 39243 | 0 | 0 | VNLI LTD CO. |
| 1.3.6.1.4.1.39244 | 39244 | 0 | 0 | China NATIONAL SOFTWARE & SERVICE CO., LTD. |
| 1.3.6.1.4.1.39245 | 39245 | 0 | 0 | Linkra Networks |
| 1.3.6.1.4.1.39246 | 39246 | 0 | 0 | MBDA Deutschland GmbH |
| 1.3.6.1.4.1.39247 | 39247 | 0 | 0 | medInt Holdings LLC (previous was 'Imalogix') |
| 1.3.6.1.4.1.39248 | 39248 | 0 | 0 | STEC |
| 1.3.6.1.4.1.39249 | 39249 | 0 | 0 | Shango |